netcdf_nf_interfaces::nf_rename_dim Interface Reference

## Public Member Functions

integer function | nf_rename_dim (ncid, dimid, name)

## Detailed Description

Definition at line 348 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_rename_dim()

integer function netcdf_nf_interfaces::nf_rename_dim::nf_rename_dim | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | dimid,
|  | character(len=*), intent(in) | name
| ) |  |

Definition at line 349 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.